@charset "utf-8";
/* CSS Document */

body	
{	margin:0 auto; padding:0; font-family:Arial, Helvetica, sans-serif; color:#393838; font-size:12px; 
	font-weight:normal; background:url(images/newlook/bodybg.jpg);
}

h1, h2, h3, h4, form{padding:0; margin:0;}

p	{ font-family:Arial, Helvetica, sans-serif color:#393838; font-size:14px; line-height:20px; text-align:justify; margin:0 0 13px 0; }
p span { color:#333333; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; }
h1	{ font-family:Arial; color:#383838; font-size:20px; font-weight:normal;}
h2	{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000; font-weight:bold; margin:0 0 20px 0;}
h3	{ font-family:Arial; color:#383838; font-size:16px; font-weight: normal;}

img	{border:none; vertical-align:middle;}
a	{outline:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif; color:#007236; font-size:16px; font-weight:bold;}
a:hover	{	text-decoration:none; color:#393838;	}

.fclear {clear:both; float:none; line-height:0px; height:0px; font-size:0px; overflow:hidden;}
.fleft  {float:left;}
.fright {float:right;}

input, select, textarea	{	color:#5b5b5b; font-size:12px; font-family:Arial; padding:2px;	}


/*======== Start header and Menu class ========*/
.pagebg
{	float:left; width:100%; background:url(images/newlook/pagebg.jpg) repeat-x top; min-width:1250px;
}
.pagemn
{	margin:0 auto; width:1238px;
}
.headermn
{	float:left; height:460px; width:100%;
}
.menumn
{	float:left; width:100%; height:70px;
}
.menumn ul
{	margin:0; padding:12px 0 0 15px;
}
.menumn li
{	float:left; list-style:none; background:url(images/newlook/bull.png) no-repeat right;
	margin-left:-5px; position:relative;
}
.menumn li.active
{	margin-right:5px; background:none;
}
.menumn li#last
{	background:none;
}
.menumn li a
{	float:left; font-size:16px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	padding-left:22px;
}
.menumn li a span
{	float:left; padding:10px 40px 0 18px; height:33px; cursor:pointer;
}
.menumn li a:hover, .menumn li.active a
{	color:#b1de27; background:url(images/newlook/menubg.png) no-repeat left;
}
.menumn li a:hover span, .menumn li.active a span
{	background:url(images/newlook/menubg.png) no-repeat right;
}
.bannermn
{	float:left; padding-top:19px; position:relative;
}
.logo
{	position:absolute; top:65px; left:58px; z-index:2;
}
.logo a
{	float:left; height:234px; width:222px;
}
ul.briask-iss {position:relative;list-style:none;list-style-image:none;margin:0px auto;padding:0px;overflow:hidden;border:none;background:none;}
ul.briask-iss li {list-style:none;margin:0px;padding:0px;border:none;background:none;}
ul.briask-iss li a {margin:0px;padding:0px;border:none;background:none;}
ul.briask-iss li a img {display:none;position:absolute;padding:0px;top:0;left:0;border:none;background:none;}
ul.briask-iss li img {display:none;position:absolute;top:0;padding:0px;left:0;border:none;background:none;}


/*======== Start footer class ========*/
.footermn
{	float:left; width:100%; background:url(images/newlook/footerbg.jpg) repeat-x; height:42px;
	font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px; text-align:center;
	padding-top:28px;
}
.footer_lt
{	float:left; width:50%;
}
.footer_rt
{	float:right; width:50%;
}
.footer_rt a
{	font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px; padding:0 5px;
}

/*======== Start content class ========*/
.contentmn
{	float:left; width:100%;
}
.content_area
{	float:left; width:938px; margin-bottom:20px;
}
.hometab
{	float:left; margin-left:-4px; margin-right:-4px; position:relative;
	width:946px;
}
.hometab h2
{	float:left; width:921px; background:url(images/newlook/tab-top.png) no-repeat; height:40px;
	color:#f0f0f0; font-size:24px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	padding-left:25px; padding-top:13px;
}
.tab1bg
{	float:left; background:url(images/newlook/tab-mid.png) repeat-y; width:944px; padding-top:10px;
	padding-left:2px;
}
.tab1bg a
{	margin-left:10px; position:relative; z-index:2;
}
.linkblock1
{	float:left; height:317px; width:302px; background:url(images/newlook/img1.jpg) no-repeat;
}
.linkblock1:hover
{	background:url(images/newlook/img1h.jpg) no-repeat;
}
.linkblock2
{	float:left; height:317px; width:302px; background:url(images/newlook/img2.jpg) no-repeat;
}
.linkblock2:hover
{	background:url(images/newlook/img2h.jpg) no-repeat;
}
.linkblock3
{	float:left; height:317px; width:301px; background:url(images/newlook/img3.jpg) no-repeat;
}
.linkblock3:hover
{	background:url(images/newlook/img3h.jpg) no-repeat;
}

.tabbott
{	background:url(images/newlook/tab-bott.png) no-repeat; height:16px; float:left; width:946px; overflow:hidden;
	margin-top:-8px; z-index:1;
}

.content_rt
{	float:right; padding-right:10px; width:260px;
}
.content_rt h2
{	background:url(images/newlook/line.png) no-repeat bottom; text-transform:uppercase; color:#007236; padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; padding-top:15px;
}
.content_rt ul
{	margin:0; padding:0 0 10px 0;
}
.content_rt li
{	list-style:none; color:#007236; font-size:14px;
	background:url(images/newlook/arrow.png) no-repeat 0 12px; padding:15px 0 15px 32px;
	border-bottom:1px solid #ada6a6;
}
.content_rt li.last
{	border-bottom:0;
}
.giveustry-btn
{	background:url(images/newlook/give-us-a-try.png) no-repeat; width:209px; margin:0 auto; height:50px; display:block;
}
.giveustry-btn:hover
{	background:url(images/newlook/give-us-a-try.png) no-repeat bottom left;
}

.welcome_tab
{	float:left; width:100%; background:url(images/newlook/tabbg2.jpg) no-repeat; height:291px; width:1250px; margin-left:-6px; margin-right:-6px; position:relative;
	margin-bottom:20px;
}
.welcome_tab h2
{	height:40px; color:#f0f0f0; font-size:24px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	padding:15px 0 0 28px;
}

.wt01
{	float:left; width:194px;
}
.wt01 img
{	margin:5 0 0 22px;
}

.wt07
{	float:left; width:416px; padding-right:7px; padding-left:15px; margin-top:0;
}
.wt07 img
{	margin:0 5 0 5px ; padding-right:21px;
}
.wt02
{	float:left; text-align:center; width:222px; padding-top:95px; padding-right:21px;
}

.wt06
{	float:left; text-align:center; width:400px; 
}
.login-now-btn
{	display:block; margin:0 auto; width:222px; height:50px; background:url(images/newlook/login-now.png) no-repeat;
}
.login-now-btn:hover
{	background:url(images/newlook/login-now.png) no-repeat bottom;
}
.vtlogo
{	margin-top:10px;
}
.wt03
{	float:left; background:url(images/newlook/tabbg.png) no-repeat; width:222px; height:194px;
	margin:18px 20px 0 0;
}
.wt03 h2, .wt04 h2
{	color:#007236; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	margin:0; padding:8px 0 0 20px;
}
.wt03 ul, .wt04 ul
{	margin:0; padding:0 0 0 20px; 
}
.wt03 li, .wt04 li
{	list-style:none; margin:0; padding:5px 0 5px 15px; background:url(images/newlook/arrow2.png) no-repeat 0 8px;
}
.wt03 li a, .wt04 li a
{	font-size:14px; font-family:Arial, Helvetica, sans-serif;
}
.wt04
{	float:left; background:url(images/newlook/tabbg.png) no-repeat; width:222px; height:194px;
	margin:18px 0 0 0;
}

.wt05
{	background:url(images/newlook/iconbg.png) no-repeat; float:right; width:225px; height:101px; margin:93px 9px 0 0;
	padding:17px 0 0 15px;
}
.wt05 span
{	display:block; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#007236; font-weight:bold;
	padding-bottom:10px;
}
.wt05 span img
{	padding-right:5px;
}
.wt05 a
{	font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#007236; font-weight:bold;
}
.wt05 a:hover
{	color:#666;
}
.iconmn
{	padding-top:10px;
}
.iconmn img
{	padding-right:2px;
}



.content_mn{
	float:left; margin:0 0 25px 0;
}
.content1 
{ 	width: 305px; float:left; background:url(images/newlook/bg_px.jpg) repeat-y top left;
}
.meal_planimg {
	width: 293px;
	height: 53px;
	float:left;
	background:url(images/newlook/meal-plan_03.jpg) no-repeat top left;
	margin-bottom: 17px;
	
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; font-weight:bold;	text-align:center;
	padding:20px 0 0 0;
}


a.white:link {

color: #ffffff; 
font-weight: bold;
font-family:Arial, Helvetica, sans-serif; font-size:16px;
text-align:center;
padding:20px 0 0 0;
}
a.white:visited {
color: #ffffff; 
font-weight: bold;
font-family:Arial, Helvetica, sans-serif; font-size:16px;
text-align:center;
padding:20px 0 0 0;
}

a.white:hover {
color: #666; 
font-weight: bold;
font-family:Arial, Helvetica, sans-serif; font-size:16px;
text-align:center;
padding:20px 0 0 0;
}

.how a	{outline:none; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; color:#007236; font-size:16px; font-weight:bold;}

.about a {outline:none; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:16px; font-weight:bold;}

.about  {

font-family:Verdana, Arial, sans-serif; color:#393838; font-size:14px; font-weight:bold;}




.meal_plan
{	font-family:Arial, Helvetica, sans-serif; font-size: 14px; padding-left: 38px;padding-right: 28px;
}
.meal_plan ul {
  margin: 0px;
	padding: 0px;
	list-style: none;
}
.meal_plan ul li {
	padding-bottom:18px;
	text-align:center;
}
.place_order {
	width: 293px;
	height: 36px;
	float:left;
	text-align:center;
}
.left_nav_menus {
	width: 279px;
	height: 37px;
	float:left;
	text-align:center;
	margin: 20px 0 0 7px; background:url(images/newlook/left_title_bg.jpg) repeat-x; padding:13px 0 10px 0;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold;	text-align:center;
}

.xmas {
	width: 279px;
	height: 37px;
	float:left;
	text-align:center;
	margin: 20px 0 0 7px; background:url(images/newlook/left_xmas_bg.gif) repeat-x; padding:13px 0 10px 0;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold;	text-align:center;
}

.xvalue {
width: 279px;
height: 230px;
margin: 20px 0 0 4px;


 
}

.search {
	width: 279px;
	height: 50px;
	float:left;
	text-align:center;
	margin: 20px 0 0 7px; background:url(images/newlook/left_title_bg.jpg) repeat-x; padding:13px 0 0 0;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold;	text-align:center;
}

.right_nav_menu {
	width: 279px;
	height: 17px;
	float:left;
	text-align:center;
	margin:10px 0px 0px 7px; 
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold;	text-align:center;
}

.right_nav_menus {
	width: 279px;
	height: 17px;
	float:right;
	text-align:center;
	margin: 20px 0 0 7px; background:url(images/newlook/left_title_bg.jpg) repeat-x; padding:13px 0 0 0;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold;	text-align:center;
}
.search_line {
	width: 279px;
	height: 17px;
	float:left;
	text-align:center;
	margin: 20px 0px 0px 0px; 
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold;	text-align:center;
}
.left_nav_menus a{
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold;
}

.xmas a{
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold;
}
.contact_img {
	width: 293px;
	height: 41px;
	float:left;
	background:url(images/newlook/contact_mg.jpg) no-repeat top left;
  margin-top: 20px;
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold;	text-align:center;
	padding:15px 0 0 0;
}
.contact_img a{
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; font-weight:bold;
}
.cake_panel {
	width: 248px;
	float:left;
	padding-left:21px;
	padding-right: 24px;
	padding-top: 20px;	
}

.value {
width: 248px;

padding: 3px 3px 0px 3px; 
}

.xvalue {
width: 279px;

padding: 0px 3px 0px 3px; 
}
img.floatLeft{
	
	float:left;
	margin: 4px;
}

img.floatRight{
	
	float:left;
	margin: 4px;
	padding-left:11px;
	padding-right: 14px;
	padding-top: 20px;	
}
.school {
	width: 269px;
	float:left;
	padding-left:11px;
	padding-right: 24px;
	padding-top: 20px;	
}
.cake_panel p {
	padding-left:22px;
	padding-right:25px;
	font-family:Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
	line-height: 20px;
}

img.left {float: left;margin-right:5px;border:none;}
.right_bt{
	text-align:center;
}
.right_bt img{
	margin:0 10px 0 0;
}
.right_field{
	text-align:center; margin:15px auto 0 auto; width:200px;
}
.right_field span{
	background:url(../images/right_text_field.jpg) no-repeat; width:200px; height:30px; display:block;
	text-align:left;
}
.tex_field_1{
	width: 183px; height: 15px; margin: 5px 0 0 5px; background:none; border:0 none;	
}
.btn_redeem{
	background:url(../images/btn_redeem.jpg) no-repeat; width:200px; height:30px; border:none; cursor:pointer; margin:10px 0 0 0;
}
.cal{
	text-align:center;
}
.right_bt_bg{
	margin:0 0 0 0; padding:0px; float:left; width:293px;
}

TD.infoBox, SPAN.infoBox {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}



TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb; 
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #006633;
  color: #FFFFFF;
  font-weight: bold;
  height: 26px;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  background: #FFFFFF;
  
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  height: 26px;
  color: #000000;
  
}

TR.subBar {
  background: #ffffff;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.smallit {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color:#666600
   font-style:italic;
}
TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
 
  
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.content2 
{	width: 623px; float:left; padding:0 10px 0 0;
}
.content3 
{	width: 293px; float:right; background:url(images/newlook/bg_px.jpg) repeat-y top left margin:0 0 0 0;
}



.content4 {	width: 293px;   
	 position: relative; 
	left: -4px;top:-20;float:right; background:url(images/newlook/bg_px.jpg) repeat-y;
	background-position:top right;
}
.shopping_content
{	width: 293px; float:left; position: relative; 
	left: -4px; background:url(images/newlook/bg_px.jpg) repeat-y ;
	background-position:top left;
}
.shopping_c
{	width: 293px; float:left; background:url(images/newlook/bg_px.jpg) repeat-y top left;
}

SPAN.content3 
{	width: 293px; float:right; background:url(images/newlook/bg_px.jpg) repeat-y top left;
}


.content5 {	width: 293px;   
	 position: relative; 
	left: -10px;top:-20;float:right; background:url(images/newlook/bg_px.jpg) repeat-y top right;
}
.contenttop {	width: 293px;   
	 
	float:left; background:url(images/newlook/bg_px.jpg) repeat-y top right ;
	padding: 0 0 0 0;
}

.sidec {	width: 293px;   
	 position: relative; 
	top:-34;left: -10px;float:left; 
}
SPAN.content_mn{
	float:left; margin:0 0 25px 0;
}
SPAN.newItemInCart {
  width: 293px; float:right;
  background:url(images/newlook/bg_px.jpg) repeat-y top left;
  font-size: 12px;
  color: #ff0000;
  margin:0 0 0 2; 
  padding:2px; 
  float:right; 
  width:293px;
}

.InfoBoxContents {

  background: #f8f8f9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

SPAN.InfoBoxContents {

  background: #f8f8f9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

SPAN.SearchPadding {

  background: #f8f8f9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding:0 0 5px 2px;
}

SPAN.SearchPadding {

  background: #f8f8f9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding:0 0 5px 2px;
}
.SearchBoxContents {

  background: #f8f8f9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  width: 293px; float:left; background:url(images/newlook/bg_px.jpg) repeat-y top left padding:10px 0 5px 5px;
}
CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

.border_newsletter {
	border: solid ridge 3px #dddd15;
}



/*
------------Boxes Section for css-------------
Format each info box according to you liking
*/

.contentBox {
  background: #b6b7cb;
}

TD.contentBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background: #330000;
  color: #ffffff;
}

.contentBoxContents {
  background: #ffffff;
  Arial, Helvetica, sans-serif; font-size: 14px;
}


.BestSellersBox {
  background: #b6b7cb;
}
TD.BestSellersBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #347235;
  color: #ffffff;
}
.BestSellersBoxContents {
  background: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}


.CategoriesBox {
  background: #b6b7cb;
}
TD.CategoriesBoxHeading {
  font-family: "MS Georgia", Bodini, 'Times New Roman', serif;
  font-size: 16px;
  font-weight: bold;
  background-image: url('images/boxes/table_cat_or.gif');
  color: #330000;
}
.CategoriesBoxContents {
background-image: url('images/boxes/cat_content.gif');
  background: #ffffcc;
  font-family: "MS Georgia", Bodini, 'Times New Roman', serif;
  font-size: 14px;
}


.CurrenciesBox {
  	

}
TD.CurrenciesBoxHeading {
  font-family: "MS Georgia", Bodini, 'Times New Roman', serif;
  font-size: 10px;
  font-weight: bold;
  height: 0;
  color: #ffffff;
}
.CurrenciesBoxContents {
  background-image: url('images/subscribe.jpg');
background-repeat: repeat-x;
background-position: left;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  height: 144;
  width: 178;
}


.InformationBox {
  background: #b6b7cb;
}
TD.InformationBoxHeading {
  font-family: "MS Georgia", Bodini, 'Times New Roman', serif;
  font-size: 12px;

  background: #347235;
  color: #347235;
   

background-image: url('images/cat3.gif');
background-repeat: no-repeat;


}
.InformationBoxContents {
  background: #ffffff;
 Arial, Helvetica, sans-serif; font-size: 14px; 
}


.LanguagesBox {
  background: #b6b7cb;
}
TD.LanguagesBoxHeading {
  font-family: "MS Georgia", Bodini, 'Times New Roman', serif;
  font-size: 10px;
  font-weight: bold;
  background: #347235;
  color: #ffffff;
}
.LanguagesBoxContents {
 background-image: url('images/dinner.jpg');
background-repeat: repeat-x;
background-position: left;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  height: 200;
  width: 175;
}
}


.ManufacturerInfoBox {
  background: #b6b7cb;
}
TD.ManufacturerInfoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #347235;
  color: #ffffff;
}
.ManufacturerInfoBoxContents {
  background: #f8f8f9;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}


.ManufacturersBox {
  background: #b6b7cb;
}
TD.ManufacturersBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #b6b7cb;
  color: #ffffff;
}
.ManufacturersBoxContents {
 background: #ffffff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
}

.MenuBox {
  background: #b6b7cb;
}
TD.MenuBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #666666;
  color: #ffffff;
}
.MenuBoxContents {
background-image: url('images/dinner.jpg');
background-repeat: repeat-x;
background-position: left;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  height: 200;
  width: 175;
}


.OrderHistoryBox {
  background: #b6b7cb;
}



TD.OrderHistoryBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #347235;
  color: #ffffff;
}
.OrderHistoryBoxContents {
  background: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}


.ProductNotificationsBox {
  background: #b6b7cb;
}
TD.ProductNotificationsBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #347235;
  color: #ffffff;
}
.ProductNotificationsBoxContents {
  background: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
}


.ReviewsBox {
  background: #b6b7cb;
}
TD.ReviewsBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #347235;
  color: #ffffff;
}
.ReviewsBoxContents {
  background: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}


.SearchBox {
  background: #b6b7cb;
}
TD.SearchBoxHeading {
  font-family: "MS Georgia", Bodini, 'Times New Roman', serif;
  font-size: 10px;
  font-weight: bold;
  background: #347235;
  color: #ffffff;
}
.SearchBoxContents {
  background: #ffffff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
}


.ShoppingCartBox {
  background: #b6b7cb;
}
TD.ShoppingCartBoxHeading {
   font-family: "MS Georgia", Bodini, 'Times New Roman', serif;
  font-size: 12px;

  background: #347235;
  color: #347235;
  font-weight: bold;
  
  background-image: url('images/cat3.gif');
background-repeat: no-repeat;
}
.ShoppingCartBoxContents {
  background: #ffffff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  
}


.SpecialsBox {
  background: #b6b7cb;;
}
TD.SpecialsBoxHeading {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  
  color: #ffffff;



background-position: left;
}
.SpecialsBoxContents {
 background: #ffffff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;

	

}


.TellaFriendBox {
  background: #b6b7cb;
}
TD.TellaFriendBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #347235;
  color: #ffffff;
}
.TellaFriendBoxContents {
  background: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}


.WhatsNewBox {
  background: #b6b7cb;
}
TD.WhatsNewBoxHeading {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #347235;
  color: #ffffff;
}
.WhatsNewBoxContents {
  background: #ffffff;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
}

/* category information boxes */

.cat_info_box {

color:#000000
 padding: 8px; margin-bottom: 10px; font-family: Verdana, Arial, sans-serif;
  font-size: 14px; }
  
  .tracking_div {
background-color: #ffffff;
border: solid 2px #e5e5e5;
padding: 10px;
font-size: 11px;
margin: 10px 0 0 0;
width: auto;
font-family: Verdana, Arial, sans-serif;
}

.hiddenDiv {
display: none;
}

/*BOF Options as Images*/
#zoek_resultaten {
	border: 1px solid #999;
}
/*EOF Options as Images*/ 


  /* Start of the new product listing & product info pages */
.pagelisting {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #9a9a9a;
}

.pagelist {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #9a9a9a;
}

.price {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: red;
  font-weight: bold;
  line-height: 1.5;
}

.description {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
    font-weight: bold;
}


TD.maintop {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1.5;
  font-weight:bold;
}

TD.mains {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  font-weight:bold;
}

TD.mainsred {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color:red;
  line-height: 1.5;
  font-weight:bold;
}

/* End of new product listing & product info pages */

a.menucateg:link, a.menucateg:visited, a.menucateg:active {
				display: block;
				font-size: 12px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				text-align: left;
}




.cart_content{
	width: 933px; float:left; padding:0 0 0 0;
}
.cart_pg{
	border:#c2c2c2 solid 1px; width:933px; float:left;
}
.white-tab{width:933px; border-top:1px solid #c2c2c2;  float:left; padding:0 0 0 0;}
.new-white-tab{width:933px; background:url(images/newlook/left_title_bg.jpg) repeat-x; float:left; padding:0 0 0 0;}
.new-white-tab strong{color:#fff;}
.second-job-title{font-family:Arial, Tahoma, Verdana; font-size:12px; color:#393838; }
.second-job-title1{width:690px; float:left; font-family:Arial, Tahoma, Verdana; font-size:12px; color:#393838; padding:12px 0 12px 0;}
.mgr{
	margin:0 10px 0 0; float:left;
}
.cart_total{
	font-size:14px; font-weight:bold; float:right; margin:10px 5px 0 0;
}
.cartbt{
	width:933px; margin:20px 0 10px 0; padding:0px; float:left;
}
.cartbt1{
	width:290px; text-align:center; float:left;
}
.cartbt2{
	width:165px; text-align:center; float:left; margin:0 5px 0 5px;
}






.text {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	margin-bottom: 15px;
}
.add-cart-1 {
	width: 448px;
	height: 308px;
	float: left;
	padding-top:15px;
	padding-left:15px;
	text-align:center;
	border-bottom: 2px solid #999999;
	border-right: 2px solid #999999;
}
.add-cart-2 {
	width: 448px;
	height: 308px;
	float: right;
	padding-top:15px;
	padding-left:15px;
	text-align:center;
	border-bottom: 2px solid #999999;
	border-right: 2px solid #999999;
}
.add-cart-3 {
	width: 448px;
	height: 308px;
	float: left;
	padding-top:15px;
	padding-left:15px;
	text-align:center;
	border-bottom: 2px solid #999999;
	border-right: 2px solid #999999;
}
.add-cart-4 {
	width: 448px;
	height: 308px;
	float: right;
	padding-top:15px;
	padding-left:15px;
	text-align:center;
	border-bottom: 2px solid #999999;
	border-right: 2px solid #999999;
}
.cart-lt {
	width: 223px;
	height: 21px;
	float:left;
	font-size:14px;
			font-weight: bold;
	padding-top: 4px;
}
.cart-rt {
	width: 223px;
	height: 25px;
	float:right;
}


/* shipdate */
.calendarHeader { font-weight: bolder; color: #CC0000; 
                  background-color: #FFFFFF;
						font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
						font-size: small;
						}
.calendar { background-color: #cccccc;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
						font-size: small;
}
.invalid { background-color: rgb(153,153,153);
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
						font-size: small;
}
.valid { background-color: #FFFF00;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
						font-size: small;
}
.s_valid { background-color: #FFFF00;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
						font-size: small;
}
#selected {border: 2px solid #CC0000;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
						font-size: small;
}

/* Points/Rewards Module V2.1beta BOF */
SPAN.pointWarning {
  color: #f00;
}

.pointFaq {
  background-color:#f8f8f9;
  border: 1px dashed #bbc3d3;
  display: none;
  position: relative;
  padding:4px;
  margin:2px;
  text-align:justify;
}
/* Points/Rewards Module V2.1beta EOF */

